<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en_US">
<context>
    <name>advtitolo3</name>
    <message>
        <location filename="../../avanzatetitolo3.ui" line="23"/>
        <source>Avanzate Titolo</source>
        <translation>Title - Advanced Options</translation>
    </message>
    <message>
        <location filename="../../avanzatetitolo3.ui" line="47"/>
        <source>(Terzo Elemento)</source>
        <translation>(Third Element)</translation>
    </message>
    <message>
        <location filename="../../avanzatetitolo3.ui" line="54"/>
        <location filename="../../avanzatetitolo3.ui" line="107"/>
        <location filename="../../avanzatetitolo3.ui" line="179"/>
        <source>Numero</source>
        <translation>Number</translation>
    </message>
    <message>
        <location filename="../../avanzatetitolo3.ui" line="61"/>
        <location filename="../../avanzatetitolo3.ui" line="114"/>
        <location filename="../../avanzatetitolo3.ui" line="189"/>
        <source>Data</source>
        <translation>Date</translation>
    </message>
    <message>
        <location filename="../../avanzatetitolo3.ui" line="68"/>
        <location filename="../../avanzatetitolo3.ui" line="124"/>
        <location filename="../../avanzatetitolo3.ui" line="196"/>
        <source>Titolo</source>
        <translation>Title</translation>
    </message>
    <message>
        <location filename="../../avanzatetitolo3.ui" line="100"/>
        <source>Secondo Elemento</source>
        <translation>Second Element</translation>
    </message>
    <message>
        <location filename="../../avanzatetitolo3.ui" line="138"/>
        <source>Seleziona l&apos;ordine degli elementi nel nomi file</source>
        <translation>Select the order of the elements in the file name</translation>
    </message>
    <message>
        <location filename="../../avanzatetitolo3.ui" line="145"/>
        <source>Prefisso Titolo</source>
        <translation>Title Prefix</translation>
    </message>
    <message>
        <location filename="../../avanzatetitolo3.ui" line="172"/>
        <source>Primo elemento</source>
        <translation>First Element</translation>
    </message>
    <message>
        <location filename="../../avanzatetitolo3.ui" line="217"/>
        <source>Modifica ordine elementi nome file</source>
        <translation>Modify the order of the elements in the file name</translation>
    </message>
    <message>
        <location filename="../../avanzatetitolo3.ui" line="226"/>
        <source>Annulla</source>
        <translation>Cancel</translation>
    </message>
    <message>
        <location filename="../../avanzatetitolo3.ui" line="233"/>
        <source>OK</source>
        <translation>OK</translation>
    </message>
    <message>
        <location filename="../../avanzatetitolo3.ui" line="242"/>
        <source>Suffisso Titolo</source>
        <translation>Title suffix</translation>
    </message>
</context>
</TS>
